# muxplex

No active tmux sessions
Reconnecting…

## View Name

## Settings

Device Name
Font Size
Grid Columns
Hover Delay
Show hover preview
Show device badges
Activity indicator
Default Session
Sort Order
Auto-set window size (largest)
Auto-open created sessions
Bell Sound
Desktop Notifications
Not requested

No user-created views yet. Use the dropdown in the header to create one.

Command template {name} is replaced with the session name
Kill session command {name} is replaced with the session name
Enable multi-device support
View Mode
Federation Key
••••••••
Share this key with remote instances to allow federation access
Remote Instances